@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0 auto;
}
body{
	font-size:14px;
	text-align:center;
	background-color:#000;
	color: #fff;
}
#footer {
	clear:both;
	margin:0 auto;
	padding:0;
	margin-top:100px;
	border-top:#bfbfbf dotted 1px;
}
#footer p{
	padding-top:50px;
	color:#bfbfbf;
	text-align:center;
	font-size:12px;

}
#bn_link{
	clear:both;
	padding-top:100px;
}
#bn_link h4{
	width:980px;
	text-align:center;
	padding-top:5px;
}
#bn_link h4 a:hover{
	opacity:0.7;
}

#drow_wrap_bg{
	width:100%;
	height:40px;
	background-color:#572601;
}
#drow_wrap_bg p{
	float:left;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	line-height:2.5;
	padding-left:2em;
}
#drow_wrap_bg ul{
	padding:0;
	margin:0 auto;
	float:right;
	padding-right:20px;
}
#drow_wrap_bg ul li{
	list-style-type:none;
	float:left;
	padding-top:10px;
	padding-left:10px;
}
#drow_wrap_bg ul li a{
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#drow_wrap_bg ul li a:hover{
	color:#C15A00;
}
#head_area{
	clear:both;
}
/*トップページCSS*/

/*ラペル(ココローネ。額)のCSS*/
#index_main_wrapper .menu_text p{
	margin:5px;
	width:70px;
}
#index_main_wrapper .lable_100{
	padding:2px;
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
	background-color:#FF8E90;
	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
#index_main_wrapper .lable_300{
	padding:2px;
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
	background-color:#9DF882;
	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
#index_main_wrapper .lable_1000{
	padding:2px;
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
	background-color:#FF5558;
	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
#index_main_wrapper .lable_3000{
	padding:2px;
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
	background-color:#7EFF49;
	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
#index_main_wrapper .lable_5000{
	padding:2px;
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
	background-color:#B554FF;
	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
#index_main_wrapper .lable_10000{
	padding:2px;
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
	background-color:#312FFF;
	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
#index_main_wrapper .lable_30000{
	padding:2px;
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
	background-color:#3FFF3D;
	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
#index_main_wrapper .lable_100000{
	padding:2px;
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
	background-color:#FF0004;
	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
/*/ラペル(ココローネ。額)のCSS*/
#index_main_wrapper h3{
	padding-bottom:20px;
	width:980px;
}
#index_main_wrapper{
	width:1280px;
}
#index_main_wrapper ul{
	width:808px;
	text-align:center;
}
#index_main_wrapper li{
	float:left;
	list-style-type:none;
	width:200px;
	height:400px;
	
}
.menu_text{
	background-color:#fff;
	color: #000;
}
#index_main_wrapper ul li .menu_text{
	width:200px;
	height:200px;
	border:1px solid #DDDDDD;
	margin-bottom:20px;
}
#index_main_wrapper .quantity_select{
	margin-top:100px;
}
#index_main_wrapper select{
	width:50px;
	height:30px;
}
#index_main_wrapper option{
	font-size:16px;
}
#index_main_wrapper .btn{
	clear:both;
	margin-top:40px;
	margin-bottom:20px;
	text-align:center;
	width:350px;
	height:50px;
}
#index_main_wrapper .setting{
	clear:both;
	margin-top:20px;
	margin-bottom:20px;
}
/*さし入れ本舗の利用方法ページのCSS*/
#site_info_main_wrapper{
	text-align:center;
	padding-top:50px;
}
#index_main_wrapper #namaran_bn a:hover{
	opacity:0.7;
}
	
/*/トップページCSS*/
/*商品選択確認画面(goods_check_main_wrapper)*/
/*モーダルウィンドウ部分CSS*/
/*サイトの説明*/
#modal-content{
	width:50%;
	margin:1.5em auto 0;
	padding:10px 20px;
	border:2px solid #aaa;
	background:#fff;
	z-index:2;
}

.modal-p{
	margin-top:1em;
}

.modal-p:first-child{
	margin-top:0;
}

.button-link{
	color:#00f;
	text-decoration:underline;
}
 
.button-link:hover{
	cursor:pointer;
	color:#f00;
}
#modal-content{
	/*追加分*/
	z-index:2;
}
#modal-content{
	/*追加分*/
	position:fixed;
}
#modal-overlay{
	/*追加分*/
	width:100%;
	height:120%;
	position:fixed;
	top:0;
	left:0;
}
#modal-overlay{
	z-index:1;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0,0.75);
}

#goods_check_main_wrapper h2{
	padding-top:50px;
	padding-bottom:50px;
}

#goods_check_main_wrapper p{
	padding:20px 0;
}
#goods_check_main_wrapper .cocorone{
	font-size:24px;
	font-weight:bold;
	color:#FF4D50;
}
/*選択した商品の確認CSS*/
#goods_check_wrapper{
	color: #000;

	width:1280px;
}
#goods_check_main_wrapper{
	width:850px;
	text-align:center;
}
#goos_check table{
	float:left;
	margin-top:10px;
	width:500px;
}

#goods_check_main_wrapper table th{
	width:200px;
}
#goods_check_main_wrapper td{
	width:300px;
	padding-left:20px;
}
#goos_check{
	clear:both;
	width:850px;
}

#goods_check_main_wrapper #goos_check dt{
	float:left;
	clear:both;
	width:100px;
	font-size:16px;
	padding:5px 0;
	text-align:left;
}
#goos_check dd{
	float:left;
	font-size:16px;
	padding:5px 0;
	width:300px;
}
#goods_clear a{
	font-size:12px;
}
#goods_check_main_wrapper #site_col{
	float:left;
	width:300px;
}
#goods_check_main_wrapper #site_col ul{
	padding-top:10px;
	border-top:solid 1px #000000;
}
#goods_check_main_wrapper #site_info li{
	text-align:left;
	list-style-type:decimal;
	font-size:12px;
	padding-top:5px;
}
#goods_check_wrapper #msg_name{
	clear:both;
}
#goods_check_main_wrapper #massage_form{
	width:700px;
	vertical-align:baseline;
}

#goods_check_main_wrapper #massage_form th{
	width:100px;
	text-align:right;
}
#goods_check_main_wrapper #massage_form td{
	width:600px;
	text-align:center;
	padding-left:0;
	margin-left:0;

}
#goods_check_main_wrapper #massage_form td input{
	font-size:100%;
	height:20px;
	width:480px;
	border:1px solid #bfbfbf;
	padding-left:0.5em;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	}
#goods_check_main_wrapper .caution{
	padding:5px;
	color:#d00000;
	font-size:12px;
	font-weight:bold;
}
#goods_check_main_wrapper h4{
	padding:10px 0;
}
#goods_check_main_wrapper #site_rule ul{
	padding-left:80px;
	padding-top:10px;
}
#goods_check_main_wrapper #site_rule li{
	text-align:left;
	list-style-type:decimal;
}
#goods_check_main_wrapper #check_rule{
	font-size:12px;
	color:#d00000;
}
#goods_check_main_wrapper #check_rule a{
	font-weight:bold;
}
#goods_check_main_wrapper #check_rule a:hover{
	color:#4D56FF;
}
#goods_check_main_wrapper #setting{
	padding:0px;
}
#goods_check_main_wrapper #point_info{
	padding-left:50px;
}
#goods_check_main_wrapper #procedure #point_info{
	width:300px;
}
#goods_check_main_wrapper #point_info p{
	float:left;
	text-align:center;
	padding-left:10px;
}
#procedure #point_info p a{
	color:#000000;
	font-size:12px;
}
#procedure #point_info p a:hover{
	color:#bfbfbf;
}
/*/選択した商品の確認CSS*/
#index_main_wrapper dd{
	background-color: #fff;
	color: #000;
}